/*--------------------*
#group_prof
*--------------------*/
#group_prof{
  color: #222;
  text-align: center;
  margin:0 auto 4%;
}
#group_prof H3{
  position:relative;
  bottom:-1px;
}
#about .section_bdy,
#group_prof .section_bdy{
  background: url(../img/profile/group_prof/section_bdy.jpg) repeat-y 50% top/100% auto;
}
#about .section_ftr,
#group_prof .section_ftr{
  padding-bottom: 10%;
  background: url(../img/profile/group_prof/section_ftr.jpg) no-repeat 50% bottom/100% auto;
}
#about .menu_bdy,
#group_prof .menu_bdy{
  background: url(../img/profile/group_prof/menu_bdy.jpg) repeat-y 50% top/100% auto;
  width: 97%;
  margin: 0 auto;
}
#about .menu_ftr,
#group_prof .menu_ftr{
  padding-bottom: 5%;
  background: url(../img/profile/group_prof/menu_ftr.jpg) no-repeat 50% bottom/100% auto;
}
#group_prof .menu_hdr{
  padding-top: 5%;
  background: url(../img/profile/group_prof/menu_hdr.jpg) no-repeat 50% top/100% auto;
}

#group_prof .section_hdr{
  padding-top:3%;
}
#about .menu_hdr{
  padding-top: 10px;
}
#about .detail_txt,
#group_prof .detail_txt{
  text-align: left;
  width: 89%;
  margin:0 auto;
  text-align:left;
}
#about .detail_txt P,
#group_prof .detail_txt P{
  font-size: 1.1em;
  color: #000;
  line-height:1.5em;
}

